.center {
  box-sizing: content-box;
  margin-left: auto;
  margin-right: auto;
  max-width: var(--center-max);
}

.center_text {
  text-align: center;
}

.center_intrinsic {
  align-items: center;
  display: flex;
  flex-direction: column;
}

.center_padding_gutters {
  padding-left: var(--center-gutters);
  padding-right: var(--center-gutters);
}
